Support » Plugin: Advanced Twenty Seventeen » Language File Issue

  • Hi, good job

    but it seems that the language file at “advanced-twenty-seventeen/i18n/languages/advanced-twenty-seventeen-de_De.mo” doesn’t work.

    The .mo file was created with poEdit 1.8.11 from “wp-plugins-advanced-twenty-seventeen-stable-de.po” of yesterday.

    The child theme was created with advanced-twenty-seventeen

    Thanks for looking

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Language File Issue’ is closed to new replies.